/* Left & Right alignment */
.fleft {
	float:left;
}
.fright {
	float:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
/* Global properties */
body {
	position:absolute;
	background: url(../images/bg.gif) #979797;
	border:0;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#979797;
	line-height:21px;
	min-width:1000px;
	min-height:800px;
	overflow:hidden;
	width:100%;
	height: 100%;
}
.pad_1 {
	padding: 7px 0 32px;
}
.pad_bot2 {
	padding-bottom: 26px;
}
.pad_top3 {
	padding-top:7px;
}
.marg_right1 {
	margin-right:2px;
}
.marg_top{
	margin-top:5px;
}
.marg_2 {
	margin:7px 17px 15px 0;
}
.marg_3 {
	margin:4px 11px 5px -1px;
}
.marg_4 {
	margin:0 21px 22px 0;
}

.marg_left1 {
	margin-left:18px;
}
.marg_left2 {
	margin-left:36px;
}
.relative {
	position:relative;
}
.gall {
	margin:100px auto 0;
	width:996px;
}
/* Global Structure */
.main {
	margin: 0 auto;
	width: 980px;
}
.page_spinner {
	position:absolute;
	background: url(../images/ajax-loader.gif) 50% 50% no-repeat #979797;
	z-index:99;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#glob {
	background:url(../images/bg_center.gif) center top no-repeat;
	position:absolute;
	overflow:hidden;
	width:100%;
	height:100%;
}
.font1 {
	color:#000;
	font-style:italic;
}
.font1 a {
	background:url(../images/marker1.gif) 0 60% no-repeat;
	padding-left:9px;
	margin-left:4px;
}
.no_bg a {
	background:none;
}
.no_bg a:first-child {
	margin-left: 0 !important;
}
.font1 a:first-child {
	margin-left:15px;
}
.font2 {
	color:#000;
	font-weight:bold;
}
.img_active{
	position:absolute;
}
.link1 {
	color:#0b7eff;
	position:relative;
	font-style:italic;
	display:inline-block;
	padding-left:0;
	line-height:22px;
}
.link1 span {
	background:#000;
	position:absolute;
	height:1px;
	bottom:3px;
	left:0;
	right:0;
}
/* Main layout */
a {
	color:#fff;
	text-decoration: none;
	outline:none
}
 a:hover {
	text-decoration: none
} 
h1 {
	position:relative;
	display:inline-block;
	top:84px;
}
h2 {
	font:36px Oswald, Tahoma, Geneva, sans-serif;
	color:#232428;
	padding-bottom:16px;
}
h3 {
	font:20px/22px Oswald, Tahoma, Geneva, sans-serif;
	color:#232428;
	padding:16px 0 24px;
}
h4 {
	font-size:13px;
	line-height:21px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1f2024;
}
h4 a {
	color:#1f2024;
}
h4 a:hover {
	text-decoration:underline;
}
h4 > span {
	font:36px/2px Oswald, Tahoma, Geneva, sans-serif;
	margin-right:11px;
}
h4 > span.no_margin{
	margin-right:0;
}
p {
	padding-bottom:21px;
}
/* Header */
header {
	height:180px;
	text-align:center;
}
#logo {
	background:url(../images/logo.png) center no-repeat;
	display:block;
	width:163px;
	height:68px;
	text-indent:-9999px;
}
.bg2 {
	background:url(../images/bg_top.png) repeat-x 0 0;
	position:absolute;
	height:177px;
	width:100%;
	top:0;
	left:0;
}

nav {
	position:absolute;
	top:117px;
}
.menuL{
	right:50%;
	margin-right:90px;	
}
.menuR{
	left:50%;
	margin-left:90px;
}
.menu > li {
	background:url(../images/menu_marker.gif) no-repeat right 55%;
	float:left;
	position:relative;
	padding-right:14px;
	margin-right:8px;
}
.menu > li > a {
	color: #2e2e2e;
	font: 18px Oswald, Tahoma, Geneva, sans-serif;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;
	letter-spacing:-1px;
}
.submenu_1 {
	position:absolute;
	z-index:2;
	top: 40px;
	left:-47px;
}
.submenu_1 li {
	position:relative;
	background: #fbfbfb !important;
	padding: 3px 0px;
	text-align: center;
	width: 160px;
}
.submenu_1 a {
	text-transform: uppercase;
	color:#000;
}
.submenu_1 li:hover >a, .submenu_1 li.sfHover >a {
	color:#d12602 !important;
}
.submenu_1 li.sub_first {
	padding-top: 20px;
}
.submenu_1 li.sub_last {
	padding-bottom: 21px;
}
.submenu_2 {
	position:absolute;
	top: -17px;
	left: 162px;
	width: 100%;
}
.submenu_2 li {
	position:relative;
}
/* Content */
#content {
	height:515px;
	position: relative;
	z-index: 1;
	margin-bottom:-2px;
}
#content>ul>li {
	display:block;
	position:absolute;
	width:100%;
	background:url(../images/shadow4.png) 50% 100% no-repeat;
	padding-bottom:45px;
}
.box {
	position:relative;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	background:#FFF;
	height:396px;
	padding:50px 30px 50px 49px;
}
.scroll {
	height:321px;
	width:268px;
	overflow:hidden;
}
#tourism .scroll, #about_us .scroll {
	width:513px;
}
#page_services .scroll {
	width:880px;
}
.track {
	width:15px;
	height:393px;
	padding-top:3px;
	top:3px !important;
	left:299px !important;
	background: url(../images/scroll_track.gif) 0 0 no-repeat;
}
#tourism .track, #about_us .track {
	left:529px !important;
}
#page_services .track {
	left:905px !important;
}
.shuttle {
	width:9px;
	height:118px;
	background: url(../images/scroll_drag.png) 0 0 no-repeat;
	margin-left:3px;
}
._up-butt, ._down-butt {
	height:0px !important;
}
#media_partner .scroll .wrapper {
	margin-bottom:16px;
	padding-top:18px;
}
#tourism h4 {
	padding-top:10px;
}
#about_us figure img {
	background:#FFF;
}
#page_contacts .col2 p{
	padding:0;
}
#page_more .box{
	padding-right:45px;
}
#splash{
	padding-bottom:59px !important;
}
#splash li {
	float:left;
	margin:0 1px 0 0;
	position:relative;
} 
#splash li a {
	display:block;
}
#splash li span{
	position:absolute;
	font:25px/22px Oswald, Tahoma, Geneva, sans-serif;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	width:100%;
	text-shadow: 1px 1px #000;
	bottom:10px;
}
/*Accordion*/
.ui-accordion {
	width: 278px;
	padding-top:11px;
}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	margin-bottom: 5px;
	zoom: 1;
	border:#eee solid 1px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .3);
	z-index:1;
}
#accordion > div:first-child > .ui-accordion-header {
	margin-bottom: 0;

}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
	display: block;
	padding: 6px;
	color:#1f2024;
}
.ui-accordion-icons .ui-accordion-header a {
	padding-left: 33px;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: 20px;
	top: 64%;
	margin-top: -8px;
	background:url(../images/arr1.gif) 0 0 no-repeat;
	width:5px;
	height:9px;
}
.ui-accordion .ui-accordion-content {
	background:#fbfbfb;
	padding: 21px 23px 7px;
	border-top: 0;
	position: relative;
	overflow: auto;
	display: none;
	zoom: 1;
}
.ui-accordion .ui-accordion-content p {
	padding-bottom:17px;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url(../images/bg_accord.jpg) repeat-x scroll 50% 50% #F6F6F6;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #fdf5ce url(../images/bg_accord2.jpg) 50% 50% repeat-x; 
	}
.ui-state-hover a, .ui-state-hover a:hover { color: #0b7eff; text-decoration: none; }
/* Footer */
.back_part{
	position:relative;
	font-size:11px;
	line-height:22px;
	color:#FFF;
	text-align:center;
	overflow:hidden;
}
.back_part p{
	background:#1f2024;
	padding:2px 11px 1px;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	text-transform:uppercase;
	display:inline-block;
}
.back_part a:hover{
	text-decoration:underline;
}
.bg3 {
	background:#1f2024;
	height:18px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
/* Forms */
#form1 input {
	border:1px solid #ebebeb;
	border-radius:16px;
	background:#fafafa;
	color:#979797;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	line-height:1.3em;
	padding:8px 0 10px 14px;
	width:353px;
	outline:none;
	box-shadow:none;
}
#form1 textarea {
	border:1px solid #ebebeb;
	border-radius:16px;
	background:#fafafa;
	color:#979797;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	line-height:1.3em;
	padding:8px 0 10px 14px;
	width:487px;
	height:157px;
	overflow:auto;
	outline:none;
	resize: none;
}
#form1 label {
	display:inline-block;
	min-height:46px;
	}
#form1 .error, #form1 .empty {
	display:none;
	font-size:10px;
	line-height:12px;
	color:#F00
}
#form1 a {
	margin:0 22px 0 -3px ;
}
.btns {
	position:relative;
	text-align:right;
}
/* Form defaults */
input, select, textarea { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	vertical-align:middle;
	font-weight:normal;
}


/*=========Aviians Codes*/
#glob div.main footer div.social { text-align: center; margin-bottom: 15px;}
#glob div.main footer div.social ul{ list-style: none;}
#glob div.main footer div.social ul li{ display: inline;}